• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Do i need to learn EJB 1.0? What about other APIs in the J2EE?

 
David Rocks
Ranch Hand
Posts: 162
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am moving my way through Monson-Haefel at the moment and i have been simply ignoring the 1.0 sections( not that they are that large anyway ) It suddenly occured to me that this may be required knowledge. Does anybody know for sure if 1.0 is included in the exams? What about other APIs? At what point can we stop in previous versions of J2EE topics? I can not find this information anywhere at sun's sites.
cheers is advance
dr
 
Danl Thompson
Ranch Hand
Posts: 93
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You won't need EJB 1.0 for the exams. Actually I made the mistake of reading the earlier edition of Monson-Haefel, which only covered 1.0. My bad.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic